package com.brilliance.isc.mda.dao;


import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.brilliance.isc.bo.LcfsLogin;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface LcfsLoginMapper extends BaseMapper<LcfsLogin> {

    List<LcfsLogin> query();

    List<LcfsLogin> queryistimout();

    int locklogin(String token);

    int updateloginfo(LcfsLogin lcfsLogin);

    int insertlogininfo(LcfsLogin lcfsLogin);

}
